How could Vareide run 1.4.2 Server with his Trouble In MineVille Plugin?

Discussion in 'Bukkit Help' started by samuri55, Oct 26, 2012.

Thread Status:
Not open for further replies.
  1. Offline

    samuri55

    Hey! I just heard that Vareide update his server to 1.4.2. But how could he update his server if he got is "Trouble In MineVille plugin? Please answer this question if anyone knows the answer :)
     
  2. Offline

    chaseoes Retired Staff

    He's using a hacked version of 1.3 Bukkit that allows 1.4 clients to connect to his 1.3 server.
     
  3. Offline

    TnT Retired Staff

    They aren't using 1.4.2. They are using an extremely hacky code that allowed 1.4.2 clients to connect to 1.3.2 server that got spread publicly, regardless of how it will crash your client. It is irresponsible at best.

    No one is on Bukkit 1.4.2 because it doesn't exist.
     
    minecrafterwork likes this.
  4. Offline

    minecrafterwork I steal plugins as my own

    I agree, I am not sure why he did that
     
  5. Offline

    welley

    One thing that could work, is that he could use his own ''craftbukkit'' version.
     
  6. Offline

    zipfe

    If he were such a genius, he'd have moved to Sweden by now and sitting next to jeb.
     
  7. Offline

    welley

    Yeah lol
     
Thread Status:
Not open for further replies.

Share This Page